Si prega di abilitare / Si prega di abilitare JavaScript!
Si prega di abilitare / Si prega di abilitare Javascript![ ? ]

Nuovo OpenELEC 8.0 Krypton con il corretto amcodec da @codesnake

raccomandato!